Subject: Re: Sick leave
From: Paninee Dwivedi <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2018 10:26:27 +0530

Hi ,

This is to inform you about my absence from the office since last two days.

My blood pressure had dropped to a considerable level and I could pass out
anytime. I was given IV fluid and was advised to take rest for at least 3
days. I am attaching the doctor's prescription for your preference.

That is why I couldn't come to the office.
I will positively join from tomorrow and regret any inconvenience caused.

Thanks
Panini Dwivedi

On Tue, 9 Oct 2018, 16:45 Paninee Dwivedi, <[email-masked]>
wrote:

> Hi Urvika
>
> This email is to inform you that I won't be able to come today due to bad
> health.
>
> Thanks
> Panini Dwivedi
>